/* Class = "NSButtonCell"; title = "Allow maybe responses"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "Permitir talvez como resposta";

/* Class = "NSStepper"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "6ZC-CF-fir"; */
"6ZC-CF-fir.ibExternalAccessibilityDescription" = "Número permitido de participantes";

/* Class = "NSButtonCell"; title = "Allow decline responses"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "Permitir respostas de recusa";

/* Class = "NSButtonCell"; title = "Limit number of participants"; ObjectID = "dOF-4U-E6s"; */
"dOF-4U-E6s.title" = "Limitar o número de participantes";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Response Options"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "Opções de Resposta";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Maximum number of participants"; ObjectID = "hSD-FQ-pen"; */
"hSD-FQ-pen.ibExternalAccessibilityDescription" = "Número máximo de participantes";

/* Class = "NSTextFieldCell"; title = "Phone number"; ObjectID = "Im9-3S-Wk1"; */
"Im9-3S-Wk1.title" = "Número do telefone";

/* Class = "NSButtonCell"; title = "Disable registration"; ObjectID = "KMe-rk-jwy"; */
"KMe-rk-jwy.title" = "Desativar registro";

/* Class = "NSTextFieldCell"; title = "Link Availability"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Link de Disponibilidade";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Allow additional guests"; ObjectID = "n5S-L8-sXS"; */
"n5S-L8-sXS.title" = "Permitir participantes adicionais";

/* Class = "NSButtonCell"; title = "Registration deadline"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Prazo final de registro";

/* Class = "NSTextFieldCell"; title = "Notify me"; ObjectID = "nGz-AW-50N"; */
"nGz-AW-50N.title" = "Notifique-me";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Alerta Personalizado";

/* Class = "NSTextFieldCell"; title = "Invitees"; ObjectID = "rQQ-pl-aAW"; */
"rQQ-pl-aAW.title" = "Convidados";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "TZr-9j-vRF"; */
"TZr-9j-vRF.ibExternalAccessibilityDescription" = "Número permitido de participantes";

